.action{
    background: #2196F3;
    color: white;
    /* display: flex; */
    /* justify-content:center; */
    /* align-items:center; */
    margin: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* box-sizing: border-box; */
    text-align: center;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}

.action:hover{
    background: #1976D2;
}

.action a{
    padding: 8px;
    display: block;
}

.main .card{
    margin-top: 32px;
}

.main ul{
    list-style-type: none;
    padding-left: 0;
}

.main li{
    display: inline;
}

.main li a{
    margin: 8px;
    text-align: center;
    border-radius: 3px;
}

.main .card .body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 840px){
    .main{
        width: 100%;
    }
    
    .main .card ul li{
        display: block;
    }
}